@charset "utf-8";
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (min-width:640px) and (max-width:768px){
/*------------------------------------------------------------------------------------------------------------
ヘッダートップ
------------------------------------------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------------------------------------
トップページ
------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------------------------
記事ページ
------------------------------------------------------------------------------------------------------------*/
/*---開催概要---------------*/
.innerdocu1{padding:20px 10px 20px 10px;}

div.contentleft{padding:0 10px 0 0;}
div.contentright{padding:0 10px 20px 10px;}

div.schebox{height:300px;padding:10px;margin:0 0 10px 0;}
div.schebox h1{margin:0 0 30px 0;}
div.schebox h1 span{font-size:40px;}
div.schebox ul li{margin:0 0 15px 0;}
div.schebox ul li span{font-size:26px;}

div.scheabout{padding:10px;margin:0 0 10px 0;}
div.scheabout p{margin:0 0 20px 0;}

div.schemap{margin:0 0 10px 0;}

/*---レポート---------------*/
.innerdocu2{padding:20px 10px 20px 10px;}

div.reportmainwrap{margin:0 0 10px 0;padding:0 0 0 10px;}
div.reportmain{padding:10px;}
div.reportlistbox{padding:0 10px 30px 10px;}
div.reportlistbox li{font-size:12px;}
div.reportlistbox li span{font-size:12px;}

div.reporthead{margin:0 0 50px 0;}
p.reporttitlepic{float:none;width:100%;margin:0 0 20px 0;}
p.reporttitlepic img{width:100%;height:auto;}
div.reportmain h3{float:none;width:auto;}
div.reportmain ul{float:none;width:auto;}

div.sect{clear:both;margin:0 0 30px 0;padding:0;}

div.sect p{clear:both;margin:0 0 20px 0;}
div.sect p img{width:100%;float:none;margin:0 0 10px 0;}
div.sect p iframe{width:100%;float:none;margin:0 0 10px 0;}

div.pagecss{padding:10px;}
}